Utility.TIPO_TO_EXCLUDE=None

ns=http://new.webservice.namespace
ns.prefix=ns

canvas.suffix=CANVAS

ekb.connections.deleted=EKB: tutti abbinamenti al codice "%s" sono stati cancellati con successo.
ekb.connections.not.deleted=EKB: non tutti abbinamenti al codice "%s" sono stati cancellati.
ekb.deleted=EKB: "%s" è stato cancellato con successo.
ekb.inserted=EKB "%s" è stato Inserito con successo.
ekb.not.deleted=EKB: "%s" non è stato cancellato.
ekb.not.inserted=EKB "%s" non è stato Inserito.
ekb.not.updated=EKB "%s" non aggiornato.
ekb.updated=EKB "%s" è stato aggiornato con successo.
ekb.updated.stati=EKB "%s" aggiornato con lo stato lavorazione: "%s" e lo stato vita: "%s".
ekb.updated.stato_lav=EKB "%s" aggiornato con lo stato lavorazione: "%s".
ekb.updated.stato_vita=EKB "%s" aggiornato con lo stato vita: "%s".
ekb.cannot.delete=EKB "%s" non può essere cancellato.
ekb.cannot.insert=EKB "%s" non può essere aggiornato.

elenco.parametri.nothing.found=Niente Trovato

ger.abb.deleted=%d abbinamenti sono stati cancellati.
ger.abb.inserted=Gerarchia Abbinamenti: %d sono stati inseriti.
ger.deleted=Gerarchia: elemento "%s" è stato eliminato.
ger.doc.attached=%d Documenti e EKB sono stati abbinati alla gerarchia.
ger.doc.deleted=%d abbinamento Gerarchia-EKB/Docs è stato cancellato.
ger.docs.deleted=%d abbinamenti Gerarchia-EKB/Docs sono stati cancellati.
ger.finished=All Done
ger.inserted=%d Elementi sono stati inseriti.
ger.not.deleted=Gerarchia: elemento "%s" non è stato eliminato.
ger.not.exists=Not Exists:
ger.pos.inserted=Gerarchia Posizioni: %d sono stati inseriti.

oi.deleted=OI con CODICE: "%s" è stato cancellato.
oi.inserted=OI con CODICE: "%s" è stato inserito.
oi.no.ekbs=NON ABBINATO
oi.not.deleted=OI con CODICE: "%s" non è stato cancellato.
oi.not.inserted=OI con CODICE: "%s" non è stato inserito.
oi.not.updated=OI con CODICE: "%s" non è stato aggiornato, Trying to Insert...
oi.updated=OI con CODICE: "%s" è stato aggiornato con successo.
oi.with.code=OI con CODICE:
oi.cannot.delete=OI con CODICE: "%s" non può essere cancellato.
oi.cannot.insert=OI con CODICE: "%s" non può essere aggiornato.


ric.32=\ AND ()
ric.date.format=yyyy-MM-dd

log.exec=Executing operation %s

parametri.6=Parametro
parametri.7=\ :
parametri.deleted=Parametro '%s : %s' è stato eliminato.
parametri.exists.already=Parametro '%s : %s' esiste gi?.
parametri.not.deleted=Parametro '%s : %s' non è stato eliminato.
parametri.updated=Parametro '%s : %s' è stato aggiornato.

presets.deleted.id=Preset con l'id '%d' è stato cancellato.
presets.deleted.name=Preset %s è stato cancellato.
presets.inserted=Preset: %s è stato inserito con successo.
presets.no.supertemplate.defined=No SUPERTEMPLATE definito
presets.not.deleted.name=Preset %s non è stato cancellato.
presets.not.inserted.nor.updated=Preset: %s non è stato ne Inserito ne Aggiornato.
presets.not.updated=Preset: %s non è stato Aggiornato, Inserendo...
presets.nothing.found=Nessun Preset trovato.
presets.updated=Preset: %s è stato Aggiornato con successo.

user.added=User "%s" added ...
user.cannot.add=EKRPE user %s cannot add users...
user.check_user_data=Check user data...
user.incomplete=User incomplete, fill in all fields...
user.deleted=User "%s" was successfully deleted...
user.nothing_deleted=Nothing was deleted
user.updated=User "%s" was successfully updated...
user.not.updated=User could not be updated, use POST method
